Extension, Module

Archived
Forum
(read-only)

Tom Jaeger does not actively monitor this forum
(but you can still get help from other EE users).

Detour Pro

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From Tom Jaeger

     

You must be logged in to post.

Detour Pro 1.3.2 legacy version?

Support Request

umcomis
umcomis

I inherited a site that has a customized version Detour Pro 1.3.2 installed.  I’d like to update to the latest version, but I’d like to get a “clean” version of 1.3.2 to determine what modifications were made before attempting the upgrade.  The Legacy link on the devot-ee page doesn’t seem to do anything.

Thanks in advance…

EEHarbor
# 1
Developer
EEHarbor

Thanks for getting in touch about this one!  We just added 1.3.2 as an option for legacy downloads!

umcomis
# 2
umcomis

Thanks Tom - got it. Could we also get 1.5.1?